@charset "utf-8";
/* P7 LBM Menu */
#bgimg { 
	    position: fixed;
		width:100%;
	    top: 50%;
	    left: 50%;
	    background:url(../images/bkgrd.jpg);
	    height: 100%;
	     z-index: -100;
	    -ms-transform: translateX(-50%) translateY(-50%);
	    -moz-transform: translateX(-50%) translateY(-50%);
	    -webkit-transform: translateX(-50%) translateY(-50%);
	    transform: translateX(-50%) translateY(-50%);
	    background-size: cover;
		
	}

.p7LBNAV.lbnav-fixed .lbm-column width-100 .p7LBM-1-style-3 .styrow-mh img {
	width:100px;
}
p {
font-size:22px;
	line-height: 36px;
}
h2{
	color:limegreen;
}
h4{font-size:24px;
	line-height: 36px;}
.fs60 {
	font-size:200%;
	padding-bottom: 25px;
	padding-top: 45px;
}
.fs36 {
	font-size:125%;
	line-height: 60px;
}
.p7LBM-1-style-6 {
	padding-top:30px;
	padding-bottom:30px;
}
.p7LBM-1-style-7 {
	margin-left:15%;
}

.p7LBM-1-style-8 {
	margin-top:100px;
	margin-bottom:100px;
	}
.p7LBM-1-style-9 {
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:120px;
}
.p7LBM-1-style-10 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:1.5%;
	width:52.5%;
}
.p7LBM-1-style-11 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:2.5%;
	width:42%;
}
.p7LBM-1-style-12 {
	
}
.p7LBM-1-style-13 {
	margin-left:15%;
	margin-bottom:30px;
	float:left;
	position:relative;
	padding-top:30px;
}
.p7LBM-1-style-14 {
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
	min-height:500px;
}
.blurb-1 {
    transition: all ease 1s 1s;
    transform: rotate(90deg) translate(-50%,50%);
    opacity: 0;
    letter-spacing: .2em;
}
.current-panel .blurb-1 {
    opacity: 1;
    transform: rotate(0deg) translate(0,0);
}
.jams {
	display:none;
	 }
.bnr {
	
	
}
.bnrpad {
	padding-top:10%;
}

/* CSS Document */
.styrow-mh-c2 {
	width:45%;
	padding:0;
	margin:5px 2% 0 0;
	text-align:right;
	float:right;

}
.styrow-mh img {
	padding:0;
	position:fixed;
	z-index:999;
	left:0;
	top:10px;
	margin-left:2%;
	display:block;
	max-width:350px;
}
.styrow-1 {
	margin-top:100px;
}
.scalepages {
	padding-left:10%;
}
.p7LBM-1-style-3 {
	
}
.poslogo {
	float:left;
	margin-top:10px;
}
.stick {
	position:fixed;
}
 @media only screen and (min-width: 0px) and (max-width: 1200px) {
.jams {
	display:block;
	position:relative;
	left:50%;
	 padding-top:10px;
	margin-left:-125px;
	padding-bottom:5px;
	padding-left:2%;
	max-width:250px;
		
	 } 
	 .jammy {
		 height:0;
		margin:0;
		 padding:0;
		 }	
	 .styrow-mh img {
	display:none;

}
}

 @media only screen and (min-width: 0px) and (max-width: 800px) {
.fs60 {
	font-size:150%;
	padding-bottom: 25px;
	padding-top: 0;
}
.fs36 {
	font-size:90%;
	line-height: 60px;
}
	 
.bnr {
	height:auto;
	
}
	 
.colwidthadj {
	padding:20px 0
	 }
	 .sodtitlemob {
		margin-left:3%; 
	 }
.p7LBM-1-style-7 {
	margin-left:5%;
	margin-right:3%;
}
 .p7LBM-1-style-10 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:0;
}
.p7LBM-1-style-11 {
	margin-left:0;
}
.p7LBM-1-style-13 {
	margin-left:5%;
}
.p7LBM-1-style-14 {
	
}
.styrow-mh-c2 {
	display:none;
	 }

	  



}